/************************************************
*  color                			*
************************************************/

#cat_menu .children li a:link, #cat_menu .children li a:visited, .content_day h3,
#bottom h3, .requilightblue, .moderation, .category, .category a, .category a:visited, .tags a, .tags a:visited { 
  color : #2a71c6;
} 

/************************************************
*  background               			*
************************************************/

.tag_cloud a:hover, .tag_cloud a:active, .tag_cloud a:focus { 
  background: #4d96ec;
}
#cat_menu .children li a:hover, #cat_menu .children li a:active {  
  background: #4d96ec;
  color: #fff;
}

/************************************************
*  form            			*
************************************************/

#s { 
  border: 1px solid #3780d8;
  border-right: 0;
} 
#searchform #sbutt, #loginform #enter { 
  background: #3f83d5 url('enter.jpg') 0 0 repeat-x;  
  border: 1px solid #3780d8;
  border-bottom: 1px solid #2a71c6;
} 
#commentform input#submit, #contactform input#submit { 
  background : #3f83d5 url('submit.jpg') left top no-repeat; 
} 	

/************************************************
*  arrow            			*
************************************************/

.arrow {
  background: url('arrow.gif') no-repeat;
}
#sidebar_1 li, #sidebar_2 .widget ul li, #sidebar_3 .widget ul li {  
  background: url('arrow.gif') no-repeat left top;
} 

a#recent_comments {  
  background: url('arrow_top.gif') right 4px no-repeat;
} 
a#first {  
  background: url('arrow_bot.gif') right 4px no-repeat;
} 
a#ancor { 
  background: url('arrow_bot.gif') left 4px no-repeat;
} 

/************************************************
* header			*
************************************************/

#logo2 { 
  background: url('logo.png') left top no-repeat;
} 
.add_header { 
  background: url('add_header.jpg') no-repeat;
} 

/************************************************
* topmenu			*
************************************************/

#menu {  
  background : url('menu_bg.jpg') top left repeat-x;
} 
#menu .right {  
  background : url('menu_right.jpg') top right no-repeat;
} 
#cat_menu li {
  background : url('separator.gif') top right no-repeat;
}
#cat_menu li a:hover, #cat_menu a:active, #cat_menu li.current-cat, #cat_menu li.current_page_item  {  
  background : url('menu_hover.jpg') top left repeat-x;
}

/************************************************
* maincolumn 			*
************************************************/

.date {
  background: url('date.gif') left no-repeat;
}
.cat {
  background: url('tag.gif') left no-repeat;
}

/************************************************
* sidebar 			*
************************************************/

.autoriz { 	  
  background: url('autoriz.jpg') 7px 0 no-repeat;
} 
#loginform input, input#rememberme { 
  border: 1px solid #3780d8;
} 
#sidebar_3 .accordion h2.active {
  background: url('ac_h2_active.jpg') top left no-repeat;
  color: #fff;
}
.menu li.active {
  background: url('tabmenu_hover.png') top left no-repeat;
}
.tab_content {
  background: url('tabs_bg.png') top left no-repeat;
}
.tab_content ul li { 
  border-top: 1px solid #56a7f4;
  border-bottom: 1px solid #3780d8;
} 














/*
     FILE ARCHIVED ON 11:37:34 Aug 06, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:54:49 Dec 28, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/